{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Рестартирајте за ажурирање - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook се извршува во фиоката",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Започнете следење на изведбата",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Прекинете го следењето на изведбата",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Овозможи ја Следење на изведба",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Снимање следење изведба 1 минута",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Следењето се снима...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Започнете следење на мрежата",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Прекинете го следењето на мрежата",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Започнете следење на меморијата",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Запрете го следењето на меморијата",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Направи слика од екранот на збирката",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Се прави слика од екранот на збирката...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Собирај ѓубре",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Се собира ѓубрето...",
  "idSystemTrayPopupMenuMinimizeTitle": "Соткриј кога е минимизирано",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook е минимизирана",
  "idSystemTrayNotificationMessageOnMinimize": "Кога прозорецот на Outlook е минимизиран, може да го обновите со кликнување на оваа икона.",
  "idSystemTrayNotificationTitleRestartRecommended": "Се препорачува престартирање",
  "idSystemTrayNotificationMessageRestartRecommended": "Откривме дека сесијата има невообичаено висока потрошувачка на меморија. Кликнете овде за престартирање на Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Размислете да контактирате со поддршката",
  "idSystemTrayNotificationMessageContactSupport": "Outlook претходно наиде на проблем со висока меморија. Помогнете ни со тоа што ќе го пријавите ова користејќи Помош | Поддршка.",
  "idSystemTrayNotificationTitleCollectingLogs": "Собирање дневници",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook собира дневници. Наскоро очекувајте датотека со поштенски број во нов прозорец.",
  "idSystemTrayPopupMenuQuitTitle": "Откажи",
  "idSystemTrayPopupMenuQuitTitle.comment": "Текст за опцијата за откажување во појавувачкиот прозорец на системската фиока",
  "idSystemTrayPopupMenuStorePromptTitle": "Преглед на промптот во продавницата за апликации",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Текстот за опцијата за промптот за складирање во скок-прозорецот на системската фиока што се користи интерно",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Собери ги дневниците",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tекстот за опцијата правење слика во скокачкиот прозорец во системската палета",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Се собира...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Текст за опцијата за правење слики на состојбата во скок-прозорецот на системската лента",
  "idInstallerOfflineMessage": "Поврзете се на интернет за да продолжите",
  "idInstallerOfflineMessage.comment": "Текст во програмата за инсталирање што служи за информирање на корисникот дека мора да има мрежна врска за да продолжи со инсталацијата",
  "idInstallerOfflineCancelButtonText": "Откажи",
  "idInstallerOfflineCancelButtonText.comment": "Текстот на копчето за откажување што се појавува под пораката која го информира корисникот дека мора да има мрежна врска за да продолжи со инсталацијата",
  "idrestartOutlookPromptTitle": "Престартирај ја Outlook",
  "idrestartOutlookPromptMessage": "Зачувајте ја работата пред да продолжите.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Пристапност",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Внатрешни компоненти на кешот на апликацијата",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Внатрешни компоненти на Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Знаменца",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Хистограми",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Внатрешни компоненти на IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Провери",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Внатрешни компоненти на медиуми",
  "idSystemTrayPopupMenuTracingTitle": "Следење",
  "idSystemTrayPopupMenuSurfTitle": "Сурфање",
  "idSystemTrayPopupMenuPolicyTitle": "Правила",
  "idNavigationBlockedDueToZone": "Outlook го блокира пристапот до врските за датотеките на интернет-зоната",
  "idSystemTrayPopupMenuTaskManagerTitle": "Управник со задачи на прегледувачот",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Внатрешни сервисни работници",
  "idSystemTrayNotificationTitleNotifySafeMode": "Безбеден режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook е во безбеден режим со ограничена функционалност.",
  "idSafeModeNotificationTitle": "Безбеден режим на Outlook",
  "idSafeModeWarningMessage": "Outlook ќе се престартира за 1 ден. Зачувајте ја целата работа во тек.",
  "idSafeModeRestartWarningMessage": "Outlook ќе се престартира за 2 минути. Зачувајте ја целата работа во тек.",
  "idSafeModeRestartMessage": "Outlook се престартира.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Режим за обнова",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook е во Режим за обнова со ограничена функционалност.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Започна следење на дијагностиката",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Следењето на дијагностиката е завршено",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Започна следење на изведбата",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Следењето на изведбата е завршено",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Започна темпирано следење на изведбата во траење од 1 минута",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Собирање на Heap Snapshot. Апликацијата може кратко време да не реагира.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Сликата од збирката е завршена",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Следењето на мрежата започна",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Следењето на мрежата е завршено",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Започни ја колекцијата на дневници на WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Престани ја колекцијата на дневници на WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Колекцијата на дневници на WebView2 започна",
  "idSystemTrayNotificationMessageStopWebView2Log": "Колекцијата на дневници на WebView2 заврши",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Започни ја трагата на Следење настани на Windows (ETW) на WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Престани ја трагата на Следење настани на Windows (ETW) на WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Трагата на Следење настани на Windows (ETW) на WebView2 започна",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Трагата на Следење настани на Windows (ETW) на WebView2 заврши",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Започни трага на Следење настани на Windows (ETW) на WebView2 (Изврши како администратор)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Трагата на Следење настани на Windows (ETW) на WebView2 започна бара привилегии за администратор. Престартирајте ја Outlook како администратор."
}